Windows Packages can not be build for the selected platform

Discussion in 'GameMaker Studio 2 Community Tech Support' started by Dinh Anh Vu, Apr 17, 2019 at 3:02 PM.

Tags:
Thread Status:
Not open for further replies.
  1. Dinh Anh Vu

    Dinh Anh Vu Member

    Joined:
    Wednesday
    Posts:
    1
    I have just installed Game Maker Studio 2 yesterday. I have just created a small game.
    This happen right after I click Create Executable button

    upload_2019-4-17_20-58-42.png

    Then I checked for solutions on the internet.
    I have already installed Visual Studio 2015 according to this video:
    I have choosen Target YYC

    upload_2019-4-17_21-1-43.png

    I have already pointed to find vcvars32.bat

    Can anyone help me, please?
     
  2. Nocturne

    Nocturne Friendly Tyrant Forum Staff Admin

    Joined:
    Apr 13, 2016
    Posts:
    6,402
    It says you are on 2.2.1.375, which coincidentally is one of the versions that appears most when searching for a cracked copy of the product. Since GMS2 is now in the 2.2.2.xxx version numbering, I have to ban your account for using an illegal copy (which may explain why you can't build with it ;)). If this is an error, then please contact the YoYo Games helpdesk and supply them with your licence details and I will be happy to un-ban your account.
     
    BaBiA Game Studio and rIKmAN like this.
Thread Status:
Not open for further replies.

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice